cURL
curl --request POST \ --url https://www.anyfast.com.cn/volc/asset/ListAssetGroups \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "volc-asset", "Filter": { "Name": "my-project", "GroupIds": [ "group-20260320141746-zsf6b" ] }, "PageNumber": 1, "PageSize": 10 } '
{ "Items": [ { "Id": "group-20260320141746-zsf6b", "Name": "test-token", "Title": "[u-1]-[t-88] test-token", "GroupType": "AIGC", "ProjectName": "default", "CreateTime": "2026-03-20T14:17:46Z", "UpdateTime": "2026-03-20T14:17:46Z" } ], "PageNumber": 1, "PageSize": 10, "TotalCount": 2 }
查询素材组列表,支持按名称模糊匹配和按 ID 精确匹配。查询操作不计费。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
模型名称。默认 volc-asset。
volc-asset
"volc-asset"
Show child attributes
页码,默认 1。
1
每页数量,默认 10。
10
查询成功
2